Bug 1262007 - [DOC] Windows Guests NOT supported in RHEL7
Summary: [DOC] Windows Guests NOT supported in RHEL7
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Virtualization_Deployment_and_Administration_Guide   
(Show other bugs)
Version: 7.2
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Yehuda Zimmerman
QA Contact:
Jiri Herrmann
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-10 15:06 UTC by Laura Novich
Modified: 2019-03-06 02:06 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Windows guest virtual machine information removed from documentation In this update, all references to Windows guest virtual machines have been removed from the documentation. The information was moved to the following knowledgebase article: https://access.redhat.com/articles/2470791
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-08 17:13:08 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Laura Novich 2015-09-10 15:06:04 UTC
Document URL: 
Remove all instances from all docs instructions for installing or maintaining Windows guests until further notice.


Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 
Add text that states that Red Hat Enterprise Linux 7 does not support Windows guest virtual machines. This functionality is supported in Red Hat Enterprise Virtualization.  (we should agree on some messaging here)

Additional information:

Comment 14 Jiri Herrmann 2016-11-08 17:13:08 UTC
The changes based on this BZ have gone live with the release of RHEL 7.3:

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/7/html/Virtualization_Deployment_and_Administration_Guide/appe-Virtualization_restrictions.html

I will be closing the bug, feel free to reopen if deemed necessary.

Comment 15 Yaniv Lavi 2017-01-03 11:07:40 UTC
Removing old needinfos. Please restore, if still needed.


Note You need to log in before you can comment on or make changes to this bug.